Alokai

SapccApiCountStoreLocationsRequest

Request parameters for countStoreLocations operation in SapccApi. SapccApiCountStoreLocationsRequest

interface SapccApiCountStoreLocationsRequest {
	readonly accuracy?: number;
	readonly baseSiteId: string;
	readonly latitude?: number;
	readonly longitude?: number;
	readonly query?: string;
	readonly radius?: number;
}

Properties

NameRequiredTypeDescription
accuracyOptionalnumberAccuracy in meters. {number} SapccApiCountStoreLocations
baseSiteIdRequiredstringBase site identifier {string} SapccApiCountStoreLocations
latitudeOptionalnumberCoordinate that specifies the north-south position of a point on the Earth's surface. {number} SapccApiCountStoreLocations
longitudeOptionalnumberCoordinate that specifies the east-west position of a point on the Earth's surface. {number} SapccApiCountStoreLocations
queryOptionalstringLocation in plain text. Example: USA or New York City {string} SapccApiCountStoreLocations
radiusOptionalnumberRadius in meters. Max value: 40075000.0 (Earth's perimeter). {number} SapccApiCountStoreLocations

On this page